{
  "extDescription": {
    "description": "Eklentinin açıklaması",
    "message": "Tek bir tıklama ile toplu kontrol, doğrulama ve WhatsApp telefon numaralarını filtreleme için hızlı ve doğru bir araç."
  },
  "extName": {
    "description": "Eklentinin adı",
    "message": "WA Checker - WhatsApp Numaralarını Kontrol Et, Doğrula & Filtrele"
  }
}
